Subject: embryology slide image analysis

From: [email-masked]
Date: 9 Sep 93 12:01:17 -0500

About a year ago I saw a description of a way to teach developmental biology
labs using image analysis software that could put embryo section slide
images in time time sequence.  Now I have lost track of the information.  I
only remember that it was a professor in Texas, probably Austin or San Antonio
who created (or assembled this new use for) and perhaps sells this software. 
Can anyone out there in newsland help me find the information?